Service accounts
Retrieve a service account
Scope: serviceaccount:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Path Parameters
service_account_id*service_account_id
The service_account_id path parameter.
Match
^sa-[0-9a-z]+$Response Body
application/json
curl -X GET "https://example.com/v1/service-accounts/string"{ "service_account": { "id": "string", "agent_id": "string", "issuer_id": "string", "subject": "string", "enrolled_at": "2023-01-15T01:30:15.01Z", "created_by": { "id": "string", "display_name": "string", "email": "string" }, "created_at": "2023-01-15T01:30:15.01Z" }}